/*****
Image Menu
v 2.2
	*****/

#imageMenu {
	height: 240px;
	overflow: hidden;	
	/*background-color: "LightSkyBlue";
	*/
	padding: 0px 0 0px 0px;
    border-style: none; 
	margin: 0 auto;
    /* width: 964px; */
}

#imageMenu ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 200px;
	padding: 0;
	}

#imageMenu ul li {
	float: left;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: white;
	padding-bottom: 12px;
	padding-top: 12px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: white;
}

#imageMenu ul li a {
	text-indent: -1000px;
	background: #ffffff none repeat scroll 0%;
	border-left: 2px solid #fff;
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:119px;
	height: 200px;
		margin: 0;	padding: 0;	font-weight: inherit;	font-style: inherit;	
		font-size: 100%;	font-family: inherit;	vertical-align: baseline;
}

#imageMenu ul li.bk1 a {
	background: url(images/home.jpg) repeat scroll 0%;
}

#imageMenu ul li.bk2 a {
	background: url(images/servicii-psihologice.jpg) repeat scroll 0%;
}

#imageMenu ul li.bk3 a {
	background: url(images/cabinete.jpg) repeat scroll 0%;
}

#imageMenu ul li.bk4 a {
	background: url(images/asociatii-psihologice.jpg) repeat scroll 0%;
}

#imageMenu ul li.bk5 a {
/*	background: url(images/sprijin.jpg) repeat scroll 0%;    */
	background: url(images/dezvoltare.jpg) repeat scroll 0%; 
}

#imageMenu ul li.bk6 a {
	background: url(images/biblioteca.jpg) repeat scroll 0%;
}

#imageMenu ul li.bk7 a {
	background: url(images/contact.jpg) repeat scroll 0%;
	border-right-style: none;
}

#imageMenu ul li.bk8 a {
	background: url(images/forum.jpg) repeat scroll 0%;
}

.clear {
	clear: both;
}


